/* tags */

body {
  font-family: Tahoma, Arial, sans-serif;
  background-color: #676767;
  color: #333333;
  margin: 25px;
  padding: 0px;
  font-size: 70%;
  text-align: left;
}

table {
  border-collapse: collapse;
}

th, td {
  font-family: Tahoma, Arial, sans-serif;
  color: #333333;
  text-align: left;
  vertical-align: top;
}

p {
  font-family: Tahoma, Arial, sans-serif;
  color: #333333;
  margin: 0px 0px 20px 0px;
}

pre {
  font-size: 100%;
}

address {
  font-style: normal;
}

h1 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 150%;
  font-weight: bold;
  color: #666666;
  margin: 0px 0px 10px 0px;
}

h2 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 140%;
  font-weight: bold;
  color: #ffa200;
  margin: 0px 0px 9px 0px;
  padding: 0px 0px 10px 0px;
  border-bottom: 1px dashed #b3b3b3;
}

h3 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 130%;
  font-weight: bold;
  color: #ffa200;
  margin: 0px 0px 10px 0px;
}

h4 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 120%;
  font-weight: bold;
  color: #ffa200;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 5px;
  border-left: 5px solid #0089cf;
}

h5 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #ffa200;
  margin: 0px 0px 10px 0px;
}

h6 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 90%;
  font-weight: bold;
  color: #0089cf;
  margin: 0px 0px 10px 0px;
}

hr {
  height: 1px;
  width: 100%;
  color: #666666;
  border: 0px;
}

ul {
  font-family: Tahoma, Arial, sans-serif;
  color: #000000;
  margin: 0px 0px 20px 30px;
  list-style-image: url(http://www.skioregon.org/images/bullet_333333.gif);
}

ol {
  font-family: Tahoma, Arial, sans-serif;
  color: #000000;
  margin: 0px 0px 20px 30px;
}

li {
  font-family: Tahoma, Arial, sans-serif;
  color: #000000;
  margin: 0px;
}

ol ol, ol ul, ul ol, ul ul {
  margin: 0px 0px 0px 30px;
}

a:link, a:visited {
	color: #0089cf;
  text-decoration: none;
}

a:focus, a:hover, a:active {
	color: #0089cf;
  text-decoration: underline;
}

a img {
  border: 1px solid #666666;
}

dl {
  margin: 0px 0px 20px 0px;
}

dl.small {
  font-size: 80%;
}

dt {
  font-weight: bold;
  color: #666666;
}

dd {
  margin: 0px 0px 10px 30px;
  color: #666666;
}

dl.small dt {
  font-weight: bold;
}

blockquote {
  font-style: italic;
  margin-top: 0px;
  margin-bottom: 20px;
  color: #666666;
}

acronym, abbr, .abbr {
  border-bottom: 1px dashed #666666;
  cursor: help;
}

.imgAlignLeft {
  margin: 0px 10px 10px 0px;
}

.imgAlignRight {
  margin: 0px 0px 10px 10px;
}

table.data {
  width: 100%;
  border-collapse: collapse;
  margin: 0px 0px 10px 0px;
  background-color: #ffffff;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
}

table.data tbody tr.odd {
  background-color: #ffffff;
}

table.data tbody tr.even {
  background-color: #d8d8d8;
}

table.data thead th, table.data th {
  background-color: #0089cf;
  color: #ffffff;
}

table.data th a:link, table.data th a:visited, table.data th a:focus, table.data th a:hover, table.data th a:active {
  color: #ffffff;
}

table.data th, table.data td {
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
  padding: 2px 4px;
  text-align: left;
  vertical-align: top;
}

table.data td p {
  margin: 0px;
}

table.data th a img, table.data td a img {
  border: 1px solid #000000;
}

table.data th a img.icon, table.data td a img.icon {
  border: 0px;
}

table.data th.left, table.data td.left {
  text-align: left;
}

table.data th.center, table.data td.center {
  text-align: center;
}

table.data th.right, table.data td.right {
  text-align: right;
}

table.data th.top, table.data td.top {
  vertical-align: top;
}

table.data th.middle, table.data td.middle {
  vertical-align: middle;
}

table.data th.bottom, table.data td.bottom {
  vertical-align: bottom;
}

table.data tr.noborder th, table.data tr.noborder td {
  border-style: none;
}

.topLink {
  clear: both;
  font-size: 80%;
  text-align: center;
  margin: 0px;
  display: block;
  padding: 0px 0px 2px 0px;
}

.topLink a {
  display: block;
  text-align: right;
  padding: 2px 0px 0px 0px;
  width: 100%;
  border-top: 1px solid #666666;
}

.print {
  display: none;
}

a.more {
  display: block;
  text-align: right;
}

ul.flat {
  display: block;
  margin: 0px 0px 20px 0px;
  padding: 0px;
  list-style-type: none;
  width: 100%;
}

ul.left {
  text-align: left;
}

ul.center {
  text-align: center;
}

ul.right {
  text-align: right;
}

ul.flat li {
  display: inline;
}

ul.left li {
  padding: 0px 20px 0px 0px;
}

ul.center li {
  padding: 0px 10px;
}

ul.right li {
  padding: 0px 0px 0px 20px;
}

dl.flat dt, dl.flat dd {
  display: inline;
}

dl.flat dt {
  margin: 0px 5px 0px 0px;
}

dl.flat dd {
  margin: 0px 10px 0px 0px;
}